Subject: Re: [govpn-devel] Progress on OSX, Android and Windows support

From: Sergey Matveev <[email-masked]>
Date: Tue, 17 Jan 2017 09:40:42 +0300

Greetings!

*** Bruno Clermont <[email-masked]> [2017-01-17 08:07]:
>> I will investigate OSX, Android and Windows support soon.
>I'm glad to announce that I have a ported GoVPN to all these targets.

Great! I am not sure that idea of using that kind of software on closed
proprietary systems (where you have no control over your computer) is a
good one, but... why not?, it is the user's decision and risks.

>The pull request is on it's way, but it bring a lot of changes:

Well, will be waiting for reviewing all of that. Unfortunately I have
none of these platforms to test on by myself, so I can only trust you in
that question of correct workability.

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: CF60 E89A 5923 1E76 E263  6422 AE1A 8109 E498 57EF